JSON

Classes (1/2)

- array
- basic_parser
- key_value_pair
- monotonic_resource
- object
- parser
- parse_options
- serializer
- serialize_options
- set_pointer_options
- static_resource
- storage_ptr
- stream_parser
- string
- value

Classes (2/2)

- value_ref
- value_stack

Functions

- get
- get_null_resource
- make_shared_resource
- parse
- parse_into
- result_from_errno
- serialize
- to_string
- try_value_to
- value_from
- value_to
- visit

Type Traits

- has_value_from
- has_value_to
- is_deallocate_trivial
- is_described_class
- is_described_enum
- is_map_like
- is_null_like
- is_optional_like
- is_sequence_like
- is_string_like
- is_tuple_like
- is_variant_like
- result_for
- try_value_to_tag
- value_from_tag
- value_to_tag

Operators

- operator==
- operator!=
- operator<
- operator<=
- operator>=
- operator>
- operator<<

Constants

- array_kind
- condition
- error
- kind
- number_precision
- object_kind
- string_kind

Aliases

- error_category
- error_code
- error_condition
- memory_resource
- parser_for
- polymorphic_allocator
- result
- string_view
- system_error

P0308R0

- pilfer
- pilfered
- is_pilfer_constructible